» Ubuntu » Pakketten

Error

two or more packages specified (drbd8-utils hardy)